# fix_modify AtC transfer momentum control

## syntax

fix_modify AtC transfer momentum control none

fix_modify AtC transfer momentum control rescale <frequency>

- frequency (int) = time step frequency for applying displacement and velocity rescaling

fix_modify AtC transfer momentum control glc_displacement

fix_modify AtC transfer momentum control glc_velocity

fix_modify AtC transfer momentum control flux [faceset face_set_id, interpolate]

- face_set_id (string) = id of boundary face set, if not specified (or not possible when the atomic domain does not line up with mesh boundaries) defaults to an atomic-quadrature approximate evaulation

## examples

fix_modify AtC transfer momentum control glc_velocity
fix_modify AtC transfer momentum control stress_flux faceset bndy_faces

## description

## restrictions

only for be used with specific transfers : elastic
rescale not valid with time filtering activated

## related

## default

none